<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Mendix - Tablet preview</title>

        <link rel="stylesheet" href="styles/web/css/main.css?637368915598403388">

    </head>

    <body>
        <div class="content">
            <div class="devicetablet">
                <iframe id="frame" class="deviceframe"></iframe>
                <div class="devicedisclaimer">
                    This is not a simulator but just a resized view surrounded with an image to give an impression of
                    what the app might look like on a tablet.
                </div>
            </div>
        </div>

        <script type="text/javascript">
            // Firefox does not add a history item if the page is not loaded
            // from the cache, and the src is set as attribute on the iframe
            document.getElementById('frame').src = 'index.html' + window.location.search + window.location.hash;
        </script>
    </body>
</html>
